MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026242Open CASCADE[OCCT] OCCT:Releasepublic2015-05-20 12:542016-04-20 15:48
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version64 bit
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026242: OCCT Install Wizard must install VC2010 redistributable
DescriptionOCCT Install Wizard must install VC2010 redistributable if binaries are instaled
Steps To ReproduceNot needed
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
parent of 0026286closedbugmaster Rebuilding FreeImage with disabled OpenMP 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-05-20 12:54 bugmaster New Issue
2015-05-20 12:54 bugmaster Assigned To => bugmaster
2015-05-20 13:22 bugmaster Description Updated View Revisions
2015-05-26 14:48 bugmaster Status new => resolved
2015-05-26 14:48 bugmaster Steps to Reproduce Updated View Revisions
2015-05-26 14:48 bugmaster Status resolved => reviewed
2015-05-26 14:48 bugmaster Status reviewed => verified
2015-05-26 14:48 bugmaster Resolution open => fixed
2015-05-26 14:49 bugmaster Test case number => Not needed
2015-05-28 15:35 bugmaster Relationship added parent of 0026286
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker